<Task xmlns="http://schemas.microsoft.com/windows/2004/02/mit/task">
  <RegistrationInfo>
    <URI>Microsoft\Windows\Media Center\OCURActivate</URI>
    <Date>2005-08-30T13:30:00-08:00</Date>
    <Version>1.0</Version>
    <Description>$(@%systemRoot%\ehome\ehPrivJob.exe,-11)</Description>
    <Source>$(@%systemRoot%\ehome\ehPrivJob.exe,-14)</Source>
    <SecurityDescriptor>D:(A;;FRFWSDWDWO;;;BA)(A;;FRFWSDWDWO;;;SY)(A;;FXFR;;;IU)</SecurityDescriptor>
  </RegistrationInfo>
  <Settings>
    <DisallowStartIfOnBatteries>false</DisallowStartIfOnBatteries>
    <StopIfGoingOnBatteries>false</StopIfGoingOnBatteries>
    <Hidden>false</Hidden>
    <UseUnifiedSchedulingEngine>true</UseUnifiedSchedulingEngine>
  </Settings>
  <Principals>
    <Principal id="SystemAccount">
      <UserId>S-1-5-18</UserId>
    </Principal>
  </Principals>
  <Actions Context="SystemAccount">
    <Exec>
      <Command>%SystemRoot%\ehome\ehPrivJob.exe</Command>
      <Arguments>/OCURActivate</Arguments>
    </Exec>
  </Actions>
</Task>